= form_for @machine do |f|
  - if @machine.errors.any?
    #error_explanation
      %h2= "#{pluralize(@machine.errors.count, "error")} prohibited this machine from being saved:"
      %ul
        - @machine.errors.full_messages.each do |msg|
          %li= msg

  .field
    = f.label :machine_type_id
    = f.number_field :machine_type_id
  .field
    = f.label :quantity
    = f.number_field :quantity
  .field
    = f.label :present_value
    = f.number_field :present_value
  .field
    = f.label :is_active
    = f.check_box :is_active
  .actions
    = f.submit 'Save'
